dimanche 25 février 2007,
Bonsoir,

Le dimanche 25 février 2007 à 17:36:26, [EMAIL PROTECTED] a écrit :

> je souhaite utiliser galette avec MAMP (apache+php+mySQL) sur mac et
> je débute.

C'est une bonne idée ;-)

> J'ai chargé, décompressé galette,...

Quelle version de galette ?

> Je n'arrive pas à me connecter là : http://serveur/galette/install.

Oui, j'ai noté. Vous avez fait le transfert de l'ensemble des fichiers
??

> Avec MAMP : http://localhost:8888/MAMP.

Là, il y a des risques que vous galériez tout seul car galette n'aime
pas les installations en local ... Mais peut-être un colistier en dira
plus ?

-- 
Amitiés
A bientôt
Roland
courriel : [EMAIL PROTECTED]



_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à